	#header{
		height:80px;
		line-height:80px;
		background:#5DC9E1;
		color:#fff;
		}							

/* Easy Slider */

	#slider_tab ul, #slider_tab li
	{
		margin:0;
		padding:0;
		list-style:none;
		}
		
	#slider_tab li, #slider_tab2 li{ 
		/* 
			define width and height of list item (slide)
			entire slider_tab area will adjust according to the parameters provided here
		*/ 
		width:219px;
		height:267px;
		overflow:hidden; 
		}	
	
	/* part-2 */
#slider_bat ul, #slider_bat li{
		margin:0;
		padding:0;
		list-style:none;		
		}
	#slider_bat li, #slider_bat2 li{ 
		/* 
			define width and height of list item (slide)
			entire slider_bat area will adjust according to the parameters provided here
		*/ 
		width: 219px;
		height: 267px;
		overflow: hidden;		
		}	
	
	/* part-3 */
#slider_abt ul, #slider_abt li{
		margin:0;
		padding:0;
		list-style:none;
		}

	#slider_abt li, #slider_abt2 li{ 
		/* 
			define width and height of list item (slide)
			entire slider_abt area will adjust according to the parameters provided here
		*/ 
		width: 219px;
		height: 267px;
		overflow: hidden;
		}	
	